Opinión
Price engine
Anuncios
Foros

Waves actualiza su línea de plug-ins a la versión 7

  • Like
  • Tweet
  • +1
  • Pin it
  • Mail

Waves anuncia la versión 7 de sus plug-ins, con una mayor compatibilidad con los DAWs y los sistemas operativos, y algunas nuevas funciones.

Resumen de las novedades:

 

 

Las versiones 6 y 7 pueden operar juntas en el mismo computador. Sin embargo, la versión 7 y las versiones 4 y 5 no lo pueden. Excepción: La versión 7 es compatible con todas las versiones de The JJP Collection y GTR3.

 

Todas las versiones anteriores de los productos que actualices se borrarán de la llave iLok para la v7. Después de actualizar a la versión 7, no será posible usar las versiones anteriores. Visita el soporte de Waves para obtener más detalles.

  • Like
  • Tweet
  • +1
  • Pin it
  • Mail

Viewers of this article also read...